Subject: Re: Esmeraldas pricing calculation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Feb 2001 23:32:00 -0800 (PST)

they saw the light
---------------------- Forwarded by Doug Leach/HOU/ECT on 02/07/2001 07:36 AM 
---------------------------

Carlos F Ubieto@ENRON_DEVELOPMENT
02/06/2001 08:05 PM
To: George R Lachner/HOU/ECT@ECT
cc: Doug Leach/HOU/ECT@ECT 
Subject: Re: Esmeraldas pricing calculation  

George,

Sorry for the delay but I was in a meetings during the day due to the coming 
PQP Board Meeting.

I am complete agree with your recommendation. For us it is better if you can 
issue an invoice for the correct amount for the January delivery and on 
another line show the credit for the December delivery.

This is better and more clear way to do this.

Just to be complete clear and understood, we also cannot be a party to any 
action that may be construed as circumventing the taxing authorities. What I 
wrote in my previous e-mail was the way that we were invoiced in the past in 
similar situation.

Regards, Carlos

George R Lachner@ECT
02/05/2001 03:02 PM
To: Carlos F Ubieto/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Doug Leach/HOU/ECT@ECT 

Subject: Re: Esmeraldas pricing calculation  

AFTER DISCUSSIONS WITH DOUG LEACH AND  ENRON'S LEGAL
AND TAX DEPARTMENT'S  WE HAVE COME TO THE CONCLUSION 
THAT WE CANNOT ISSUE AN INVOICE OUTSIDE THE CONTRACT
 TERMS.

WE ISSUED A PRELIMINARY INVOICE FOR THE DECEMBER DELIVERY
AND FOLLOWED UP WITH AN ADJUSTMENT IN JANUARY. THIS INVOICING
WAS AT YOUR REQUEST AND FOR YOUR CONVENIENCE. WE ASSUMED YOU 
HAD TAKEN ALL THE RAMIFICATION OF YOUR REQUEST INTO CONSIDERATION.

WE CANNOT BE A PARTY TO ANY ACTION THAT MAY BE CONSTRUED AS
CIRCUMVENTING THE TAXING  AUTHORITIES.

HAVE YOU CONSIDERED ASKING FOR A REFUND OF VAT. BY THE WAY
HOW MUCH VAT ARE WE TALKING ABOUT. MY EXPERIENCE IS VAT IS
NORMALLY 15-18 %. THAT WOULD BE ONLY  $750-900. A LOT OF TIME
HAS BEEN SPENT A VERY SMALL AMOUNT OF MONEY.

WE CAN ISSUE AN INVOICE FOR THE CORRECT AMOUNT FOR THE JANUARY
DELIVERY AND ON ANOTHER LINE SHOW THE CREDIT FOR THE DECEMBER 
DELIVERY, BUT UNDER NO CIRCUMSTANCES CAN WE ADJUST THE JANUARY
SALES PRICE. PLEASE CONFIRM  YOU WOULD PREFER THIS METHOD.

BEST REGARDS.